[v-cloak] {
  display: none;
}

nav {
  margin-bottom: 10px;
}

body {
  background-color: #cce6ff !important;
}

h1 {
  text-align: center;
  color: #00aa99;
  font-variant: small-caps;
}

h3 {
  color: #30cfb9;
  text-align: center;
}

h4 {
  color: #34ebd2;
  text-align: center;
}

.page-subtitle {
  background-color: #00aa99 !important;
  color: white !important;
}

.btn-primary {
  background-color: #ffd533 !important;
  border-color: #ffd533 !important;
  color: black !important;
}

.btn-danger {
  background-color: #cc2b33 !important;
  border-color: #cc2b33 !important;
}

.itemlist {
  border: solid black 1px;
  background-color: #27e3e0;
}

.unselectedchild {
  color: gray;
}

.colordisplay {
  text-shadow: 1px 1px 2px black;
}

.backgroundcolordisplay {
  text-shadow: 2px 2px 3px black;
  color: white;
}

.underlined {
  text-decoration: underline;
}

.strikethrough {
  text-decoration: line-through;
}

.big {
  font-size: x-large;
}

.small {
  font-size: small;
}

ul {
  list-style-type: none;
}

.attr-value-input {
  max-width: 100%;
}
